{% extends "base.twig" %}

{% block content %}
	{#
	<div class="{{ theme_layout }}">
		<div class="row">
			<div class="col">
				{{ __( 'Sorry, we couldn\'t find what you\'re looking for.', MST_THEME_DOMAIN ) }}
			</div>
		</div>
	</div>
	#}
	<article class="post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
		<div class="entry-content">
			{{ post.content }}
		</div>
	</article>
{% endblock %}